Bug 838903 - Document api RSDL (RESTful service description language)
Document api RSDL (RESTful service description language)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Dan Macpherson
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 08:03 EDT by Michael Pasternak
Modified: 2014-03-25 03:01 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:22:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-07-10 08:03:57 EDT
Description of problem:

RSDL should be described in user guide as api descriptor.
(can be fetched using http(s)://server:port/api?rsdl)
Comment 1 Dan Macpherson 2012-07-31 21:02:01 EDT
Have written a specification for RSDL in the Entry Point chapter. Documentation to be staged later.

Note You need to log in before you can comment on or make changes to this bug.